


#nav-bar-brand{
    width: 10%;
    border-radius: 50%;
}
#navbar{
    width: 100%;
    background: linear-gradient(to bottom, #ff0000 0%, #ffffff 80%);
    font-family: 'Press Start 2P', cursive;
}

#logged-out-navbar{
    margin-left: 60%;
}
#logged-in-navbar{
    margin-left: 41%;
}
li{
    margin-left: 12px;
}
